Mac OS Mojave — системные требования. Как установить

Дата: 05.06.18
Автор:
рубрика: всё об Apple
1 комментарий


4 июня была представлена очередная версия Mac OS. Кодовое имя Mojave (в честь одноименной пустыни в США). Кодовый номер — 10.14.

  • MacBook (начало 2015 или новее)
  • MacBook Air (середина 2012 или новее)
  • MacBook Pro (середина 2012 или новее)
  • Mac mini (конец 2012 или новее)
  • iMac (конец 2012 или новее)
  • iMac Pro (все модели)
  • Mac Pro (конец 2013)
  • Mac Pro (2010 или новее с Метал-совместимым GPU)

Обратите внимание, что Mac OS High Sierra была доступна на большем количестве устройств.

  • MacBook (конец 2009)
  • MacBook Pro (середина 2010)
  • MacBook Air (конец 2010)
  • Mac Mini (середина 2010)
  • iMac (конец 2009)

Это самые старые устройства в линейках, которые поддерживали Mac OS High Sierra. Они на этой системе и останутся. Если попробовать установить систему на неподдерживаемое устройство, то выскочит вот такое сообщение:

Как установить Mac OS Mojave прямо сейчас

Скачивайте профиль с Яндекс.Диска. Устанавливайте.

После этого возможны два варианта:

  • перезагрузите компьютер и обновление появится в разделе Обновлений в Mac App Store.
  • вас перебросит в Mac App Store на страницу скачивания бета-версии.

Не рекомендуется устанавливать бета-версию на рабочую машину. Как правило, багов в бетах Mac OS гораздо больше, чем в бетах iOS. Причём могут быть очень критичные для работы. Например, запросто может не запустится какая-то нужная программа.

Всем удачи!

1 звезда2 звезды3 звезды4 звезды5 звёзд (Голосов: 3; Рейтинг: 5,00 из 5)
Загрузка...


1 комментарий к записи: “Mac OS Mojave — системные требования. Как установить”

  1. antf:

    У меня mac mini 2011. Отличная производительность. Почему не поддерживается?

Оставить комментарий